﻿body {
    background-color: #f8f8f8;
}

.maincontent {
    max-width: 1400px;
    background: none;
}

.left-menu {
    border-radius: 6px;
}

.menutop {
    height: 35px;
    border-left: 3px solid #ff6a00;
    font-weight: 700;
}

.leftmenuitem {
    border-bottom: 1px solid #edeff0;
}

    .leftmenuitem li {
        margin-top: 5px;
        padding-bottom: 5px;
    }

a {
    color: #666666;
}

    a.btn_link {
        border-radius: 18px;
        padding: 5px;
        padding-left: 20px;
        padding-right: 20px;
        height: 36px;
        line-height: 36px;
        background-color: #ff6a00;
        color: white;
    }

        a.btn_link:hover {
            background-color: #dc5f06;
        }

        a.btn_link:before {
            content: "\260E\00A0";
        }

    a.btn_link_info {
        border-radius: 18px;
        padding: 5px;
        padding-left: 20px;
        padding-right: 20px;
        height: 36px;
        line-height: 36px;
        background-color: #0986fc;
        color: white;
    }

        a.btn_link_info:hover {
            background-color: #077ae7;
        }

        a.btn_link_info:before {
            content: "\21E7\00A0";
        }

.info {
    width: 100%;
    height: 300px;
    background-color: white;
    border-radius: 6px;
    padding: 15px;
    box-sizing: border-box;
}

    .info .left {
        float: left;
        width: 55%;
        height: 100%;
    }

    .info .right {
        float: left;
        width: 45%;
        height: 100%;
    }

        .info .right .contents {
            font-size: 16px;
            color: #999999;
            padding-left: 20px;
            height: 100%;
            overflow-y: scroll;
        }

            .info .right .contents::-webkit-scrollbar {
                width: 5px;
                height: 8px;
                background-color: #f3f3f3;
                border-radius: 3px;
            }

            .info .right .contents::-webkit-scrollbar-thumb {
                background-color: #aaa;
                border-radius: 3px;
            }

.swiper-container {
    overflow: hidden;
}

    .swiper-container img {
        width: 100%;
        height: 260px;
    }

.company-basicInfo {
    width: 100%;
    background: linear-gradient(#eef8ff,#fff);
    border-collapse: collapse;
    border-spacing: 0;
    border-color: grey;
    display: table;
}

    .company-basicInfo tr:first-child td {
        padding-top: 24px;
    }

    .company-basicInfo td {
        border: 1px solid #f4f4f4;
        font-size: 12px;
        line-height: 17px;
        word-break: break-word;
        padding: 10px 20px;
        vertical-align: top;
    }

.infoblock {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
    background-color: white;
    border-radius: 6px;
    box-sizing: border-box;
}

    .infoblock .title {
        background-image: url(bg_title1.png);
        background-repeat: no-repeat;
        background-size: cover;
        height: 45px;
        line-height: 45px;
        font-size: 16px;
        color: white;
        font-weight: bold;
        padding-left: 15px;
    }

.infolist .item {
    overflow: hidden;
    width: 24%;
    height: 280px;
    float: left;
    margin-left: 1%;
    margin-top: 10px;
}

    .infolist .item .cover {
        border-radius: 6px;
        border: 1px solid #e1e0e0;
        width: 100%;
        height: 85%;
        overflow: hidden;
        position: relative;
        text-align: center;
    }

    .infolist .item img {
        /*width: 100%;*/
        /*height: auto;*/
    }

    .infolist .item .txt {
        text-align: center;
        font-size: 14px;
        padding: 5px;
        color: #666666;
        min-height: 30px;
        line-height: 30px;
    }

    .infolist .item .cover .iconplay {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }

.infolist .itempdf {
    width: 24%;
    height: 200px;
    float: left;
    margin-left: 1%;
    margin-top: 10px;
}

.itempdf .title1 {
    height: 35px;
    line-height: 35px;
}
